
VIRTUAL CREDIT CARD - Bug #15542

iOS [TREATS] [Treats Point] Product Descriptions still have <p>& </p> ###6333

12 January 2023 10:00 AM - hsulynn pang

Status: Closed Start date: 12 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: Product Descriptions still have <p>& </p>

Expected result: Product Descriptions don't show <p>& </p>

History

#1 - 12 January 2023 10:29 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 12 January 2023 10:45 AM - hsulynn pang

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to He Xi Yeo

please handle the description at the Cart screen too.

thanks

#3 - 12 January 2023 10:55 AM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#4 - 12 January 2023 02:05 PM - hsulynn pang

- File retest i.PNG added

- File retest ii.PNG added

- Status changed from Assigned to Pending Close

tested ok

#5 - 13 January 2023 10:15 AM - hsulynn pang

- File closed 6333.PNG added

- Status changed from Pending Close to Closed

it's closed by user

Files

log.txt 6.22 KB 12 January 2023 hsulynn pang

expected.PNG 15.8 KB 12 January 2023 hsulynn pang

ios.png 411 KB 12 January 2023 hsulynn pang

retest i.PNG 779 KB 12 January 2023 hsulynn pang
retest ii.PNG 1.07 MB 12 January 2023 hsulynn pang

closed 6333.PNG 97.5 KB 13 January 2023 hsulynn pang
